@charset "utf-8";
/* CSS Document */
* {
	outline: none;
}
a img {
	border: 0;
}
body {
	margin: 0;
	padding: 0;
	background: #cdced0;
	font-family: Arial, Helvetica, sans-serif;
	size: 12px;
}
h1, h2, h3, h4, h5, h6, p, ul, li, p {
	padding: 0;
	margin: 0;
}
td {
	vertical-align: top;
}
.bodyBackground {
	background: #7a9dbb url(../images/bg-about.jpg) no-repeat fixed center top;
	/*background:#cdced0;*/
	margin: 0 auto;
	width: 1400px;
}
/****Header Section*****/	
.hpTopSection {
	display: block;
}
.marBot450{
	margin-bottom:450px;
}
.hpTopSection a img {
	border: none;
}
.mainMenu {
	margin-bottom: 25px;
}
.header01 {
	margin-bottom: 10px;
	margin-top: 10px;
}
td.verticalMiddle td {
	vertical-align: middle;
	width:100%;
}
/*****Middle Section****/	
.hpMiddleSection {
	background: none;
	display: block;
}
.hpMessageCEO {
	width: 270px;
	padding: 26px 28px;
	background: #042946 url(../images/hp-latestnews.gif) repeat-x;
	color: #9eafba;
	font-size: 12px;
}
.hpMessageCEO a {
	color: #FFF;
	font-size: 12px;
	font-weight: bold;
	margin-bottom: 5px;
	text-decoration: none;
}
.hpNewsContainer {
	background: url(../images/separator-dots.gif) no-repeat left bottom;
	padding-bottom: 10px;
	margin-bottom: 10px;
}
.hpNewsContainerlast {
	background: none;
}
.hpLatestNews {
	width: 270px;
	padding: 26px 28px;
	background: #fff;
	color: #444444;
}
td.blueBg {
	background: #042946 url(../images/hp-latestnews.gif) repeat-x;
}
td.whiteBg {
	background: #FFFFFF;
}
.marginBot22 {
	margin-bottom: 22px;
}
.marginBot22 a {
	color: #FFF;
	font-size: 12px;
	text-decoration: none;
	background: url(../images/white-arrow.gif) no-repeat left 4px;
	padding-left: 10px;
}
.marginBot22 a:hover {
	text-decoration: underline;
}
.hpNewsTitle a {
	color: #444;
	font-size: 12px;
	font-weight: bold;
	margin-bottom: 5px;
	text-decoration: none;
}
.hpNewsTitle a:hover {
	text-decoration: underline;
}
.hpNewsDate {
	color: #797979;
	font-size: 12px;
	margin-bottom: 5px;
	text-decoration: none;
}
.hpNewsSummary {
	color: #07537a;
	font-size: 12px;
	margin-bottom: 5px;
	text-decoration: none;
}
.hpNewsReadMore a {
	color: #FFF;
	font-size: 12px;
	font-weight: bold;
	margin-bottom: 5px;
	text-decoration: none;
}
.hpNewsSeparator {
	margin: 10px 0;
}
.hpSolutions td {
	vertical-align: top;
}
.hpSolutions {
	padding: 26px 28px;
	width: 270px;
	font-size: 12px;
	height: 238px;
	background: #05577f url(../images/latest-news-bg.gif) repeat-x;
	color: #FFF;
}
.solutionDesc a {
	color: #fff;
	text-decoration: none;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
}
.solutionDesc a:hover {
	text-decoration: underline;
}
.solutionDesc {
	margin-bottom: 20px;
}
.solutionsThumb {
	position: relative;
}
.solutionsThumb img {
	/*border:4px solid #CCC;*/
	width: 100%;
}
.solutionThumbDesc {
	width: 100%;
	position: absolute;
	left: 0px;
	bottom: 0px;
}
.solutionThumbDesc a {
	text-decoration: none;
	padding: 5px 10px;
	display: block;
	background: #999;
	color: #FFF;
}
.solutionThumbDesc a:hover {
	background: #CCC;
}
/******Lower Section*******/
.hpLowerSection {
	/*background: #6a707a;*/
	background: #023B4F;
	padding: 7px 0;
	color: #cbcbcb;
	font-size: 11px;
}
ul.footerMenu, li {
	display: inline;
	margin-right:2px;
}
ul.footerMenu li a {
	color: #FFF;
	text-decoration: none;
	list-style: none;
	margin-left: 5px;
}
ul.footerMenu li a:hover {
	color: #CCC;
}
.bornInteractive a {
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
}
.bornInteractive a:hover {
	color: #CCC;
}
/*********White Menu*************/
.whiteMenuContainer {
	margin-bottom: 10px;
}
.whiteMenuContainer td {
	vertical-align: middle !important;
}
.whiteMenu td {
	background: #FFF;
	text-align: center;
	vertical-align: middle !important;
	color: #646464;
}
.logoContainer {
	vertical-align: middle !important;
}
.whiteMenu td.tdBgNone {
	background: none !important;
}
.whiteMenu a {
	color: #646464;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration: none;
	font-size: 14px;
	padding: 0 10px;
}
.whiteMenu a:hover {
	color: #999;
}
.whiteMenu a.selected {
	color: #095b8c;
}
/********Main Stage********/
.stageContainer {
	width: 989px;
	margin: 0 auto;
	color: #666;
	font-size: 12px;
}
td.stageTable {
	background: #FFF;
	vertical-align: top;
	padding: 20px 17px 10px 17px;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	/*color:#b5b7b9;*/
	color: #FFFFFF;
	text-transform: uppercase;
}
.bredcrumb a {
	color: #666;
	text-decoration: none;
	font-size: 11px;
	background: url(../images/bredcrumb-arrow.png) no-repeat right 5px;
	padding-right: 10px;
}
.bredcrumb a.selected {
	color: #095b8c;
	background: none;
	font-weight: bold;
	text-decoration: none;
	font-size: 11px;
	padding-right: 10px;
}
.marginBottom15 {
	margin-bottom: 10px;
}
h3 {
	color: #095b8d;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	padding-bottom: 5px;
}
.testimonials {
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	margin: 0 10px 10px 0;
}
.testimonials td {
	background: #f2f2f2;
	padding: 0px 10px 0 0;
	vertical-align: middle;
}
.testimonials span {
	padding: 0 5px;
}
.testimonials2 {
	float: right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	margin: 0 10px 10px 0;
}
.testimonials2 td {
	background: #f2f2f2;
	padding: 0px 10px 0 0;
	vertical-align: middle;
}
.testimonials2 span {
	padding: 0 5px;
}
.margin10 {
	margin: 10px;
}
td.borderRight {
	/*border-right:#CCC 1px solid;*/
	vertical-align: top;
}
/*******Right Section**********/	
.rightSection a img {
	border: none;
}
a.viewAll {
	background: url(../images/arrow-bleu.png) no-repeat left 3px;
	padding-left: 10px;
	text-decoration: none;
	color: #095b8d;
	font-weight: bold;
	display: inline-block;
	line-height: 15px;
}
a:hover.viewAll {
	text-decoration: underline;
}
.bleuBorder {
	border-bottom: 2px solid #095b8d;
	padding: 10px 0;
}
.latestNewsTitle a {
	color: #023b4f;
	text-decoration: none;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.latestNewsTitle a:hover {
	text-decoration: underline;
}
.latestNewsDate {
	color: #095b8c;
}
ul.latestNewsHL td {
	vertical-align: top !important;
}
.latestNewsHL {
	padding-top: 10px;
}
.latestNewsHL li {
	display: block;
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom: 1px dashed #CCC;
}
.newsThumbSmall {
	border: 3px solid #999;
}
.readMore a {
	color: #095b8c;
	text-decoration: none;
	font-size: 11px;
}
.readMore a:hover {
	text-decoration: underline;
}
td.verticalAlign {
	vertical-align: top;
}
td.paddingTop {
/*padding-top:40px;*/
}
/*********Contact Form******/
h4 {
	color: #095b8d;
	font-size: 18px;
	font-family: Arial, Helvetica, sans-serif;
	padding-bottom: 10px;
}
h4.noPadding {
	padding-bottom: 2px;
}
h4 a {
	text-decoration: none;
	color: #095b8d;
	font-size: 18px;
	font-family: Arial, Helvetica, sans-serif;
}
h4 a:hover {
	text-decoration: underline;
}
h5 {
	font-family: Arial, Helvetica, sans-serif;
	color: #095b8c;
	font-size: 12px;
	font-weight: normal;
}
.inputBg {
	background: url(../images/input-bg.png) no-repeat;
	padding: 5px 5px 8px 5px;
}
input[type=text].input, select.input {
	width: 216px;
	border: 0 !important;
	color: #666;
	font-size: 12px;
}
.messageBg {
	background: url(../images/message-input.gif) no-repeat;
	padding: 5px 5px 8px 5px;
	margin-bottom: 7px;
}
#ctl00_phBody_imgCaptcha {
	margin-bottom: 7px;
}
textarea.messageInput {
	width: 216px;
	height: 138px;
	border: 0 !important;
	vertical-align: top !important;
	color: #666;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	overflow: hidden;
}
.inputBgSmall {
	background: url(../images/input-bg-characters.gif) no-repeat;
	padding: 5px 3px 8px 3px;
}
input[type=text].inputSmall {
	width: 102px;
	background: none;
	border: 0 !important;
	color: #666;
	font-size: 12px;
}
.tdMargin10 td {
	display: block;
	margin-bottom: 20px !important;
}
/***********Contact Info*********/
.addresses {
	width: 676px;
	border-bottom: dashed 1px #095b8c;
	padding: 0 0 20px 0;
	margin: 0 0 20px 0;
}
h6 {
	font-size: 12px;
	font-weight: bold;
	color: #023b4f;
}
.email {
	margin: 10px 0;
}
.email a {
	font-size: 12px;
	color: #095b8d;
	text-decoration: none;
}
.email a:hover {
	text-decoration: underline;
}
.locationSearch td {
	background: #ececec;
}
.margin7 {
	margin: 7px;
}
/********News**********/
.newsDate {
	color: #095b8c;
	font-size: 14px;
}
.newsImage {
	float: left;
	margin: 0 10px 10px 0;
}
.newsImage img {
	border: 3px solid #CCC;
}
.back {
	margin: 20px 0;
	padding-top: 10px;
	border-top: 3px solid #023b4f;
	text-align: right;
}
.back a {
	color: #095b8c;
	text-decoration: none;
	background: url(../images/arrow-left.png) no-repeat left 4px;
	padding-left: 10px;
}
.back a:hover {
	text-decoration: underline;
}
.borderDashed, .subHeadCont {
	border-bottom: dashed 1px #CCC;
}
.subHeadCont {
	padding-bottom: 5px;
	margin-bottom: 20px;
}
/******News********/
.highlitegNews {
	margin-bottom: 20px;
}
.highlitegNews td {
	background: #f5f5f5;
	padding-top: 7px;
}
ul.newsListing li {
	display: block;
	border-bottom: 1px dashed #095b8c;
	margin-bottom: 15px;
	padding-bottom: 15px;
}
.pagination {
	margin: 20px 0;
	padding-top: 10px;
	border-top: 3px solid #023b4f;
}
li.borderNone {
	border: 0 !important;
}
.pagination td {
	vertical-align: middle !important;
}
.pagination td a {
	text-align: center;
	color: #095b8c;
	font-size: 11px;
	display: inline-block;
	text-decoration: none;
}
.pagination td a:hover {
	text-decoration: underline;
}
.pagination td a img {
	border: 0 !important;
}
.pagination td a.pageNumber {
	padding: 5px 12px 5px 10px;
}
.pagination td a.pageNumber:hover {
	background: url(../images/page-on.png) no-repeat 1px 0;
	color: #FFF;
	text-decoration: none;
}
.pagination td a.selected {
	background: url(../images/page-on.png) no-repeat 1px 0;
	color: #FFF;
	text-decoration: none;
}
/***********Portfolio*************/
.map {
	position: relative;
}
.tooltipHolder {
	position: absolute;
	z-index: 9999;
	display: none;
}
.tooltipContainer {
	background: url(../images/tooltipbg.png) no-repeat;
	width: 239px;
	height: 95px;
	padding: 10px;
	color: #095b8c !important;
	font-size: 11px;
}
.tooltipContainer img {
	margin-bottom: 7px;
}
#item_1 {
	top: -73px;
	left: -80px;
}
#item_2 {
	top: -73px;
	left: -80px;
}
#item_3 {
	top: -73px;
	left: -80px;
}
#item_4 {
	top: -73px;
	left: -80px;
}
#item_5 {
	top: -73px;
	left: -80px;
}
#item_6 {
	top: -73px;
	left: -80px;
}
#item_7 {
	top: -73px;
	left: -80px;
}
#item_8 {
	top: -73px;
	left: -80px;
}
#item_9 {
	top: -73px;
	left: -80px;
}
#item_10 {
	top: -73px;
	left: -80px;
}
#item_11 {
	top: -73px;
	left: -80px;
}
#item_12 {
	top: -73px;
	left: -80px;
}
#item_13 {
	top: -73px;
	left: -80px;
}
#item_14 {
	top: -73px;
	left: -80px;
}
#item_15 {
	top: -73px;
	left: -80px;
}
#item_16 {
	top: -73px;
	left: -80px;
}
#item_17 {
	top: -73px;
	left: -80px;
}
#item_18 {
	top: -73px;
	left: -80px;
}
#item_19 {
	top: -73px;
	left: -80px;
}
#item_20 {
	top: -73px;
	left: -80px;
}
#item_21 {
	top: -73px;
	left: -80px;
}
.clientsIcons {
	position: relative;
	z-index: 10;
}
.client01, .client02, .client03, .client04, .client05, .client06, .client07, .client08, .client09, .client10, .client11, .client12, .client13, .client14, .client15, .client16, .client17, .client18, .client19, .client20, .client21 {
	position: absolute;
	cursor: pointer;
}
.client01 {
	left: 378px;
	top: 122px;
}
.client02 {
	left: 417px;
	top: 111px;
}
.client03 {
	left: 420px;
	top: 142px;
}
.client04 {
	left: 395px;
	top: 146px;
}
.client05 {
	left: 377px;
	top: 168px;
}
.client06 {
	left: 472px;
	top: 171px;
}
.client07 {
	left: 512px;
	top: 207px;
}
.client08 {
	left: 536px;
	top: 216px;
}
.client09 {
	left: 583px;
	top: 226px;
}
.client10 {
	right: 229px;
	top: 215px;
}
.client11 {
	right: 223px;
	top: 274px;
}
.client12 {
	left: 196px;
	top: 184px;
	width: 33px;
	height: 29px;
}
.client13 {
	left: 388px;
	top: 107px;
}
.client14 {
	left: 457px;
	top: 90px;
}
.client15 {
	left: 432px;
	top: 129px;
}
.client16 {
	left: 478px;
	top: 196px;
}
.client17 {
	left: 500px;
	top: 225px;
}
.client18 {
	right: 220px;
	top: 170px;
}
.client19 {
	right: 210px;
	top: 204px;
}
.client20 {
	right: 247px;
	top: 290px;
}
.client21 {
	right: 391px;
	top: 336px;
}
.client01:hover .tooltipHolder, .client02:hover .tooltipHolder, .client03:hover .tooltipHolder, .client04:hover .tooltipHolder, .client05:hover .tooltipHolder, .client06:hover .tooltipHolder, .client07:hover .tooltipHolder, .client08:hover .tooltipHolder, .client09:hover .tooltipHolder, .client10:hover .tooltipHolder, .client11:hover .tooltipHolder, .client12:hover .tooltipHolder, .client13:hover .tooltipHolder, .client14:hover .tooltipHolder, .client15:hover .tooltipHolder, .client16:hover .tooltipHolder, .client17:hover .tooltipHolder, .client18:hover .tooltipHolder, .client19:hover .tooltipHolder, .client20:hover .tooltipHolder, .client21:hover .tooltipHolder {
	display: block;
}
/*********Team************/
.posRel {
	position: relative;
}
.teamParent {
	margin-bottom: 10px;
}
.teamParent a {
	text-decoration: none;
}
.memberName {
	width: 127px;
	min-height: 35px;
	background: url(../images/opacity.png);
	position: absolute;
	bottom: 0;
	left: 0;
	color: #095B8C;
	font-size: 12px;
	padding: 5px 5px;
	min-height: 46px;
}
.memberName em {
	font-size: 12px;
}
.teamBorder {
	background: #efefef;
	padding: 4px;
}
.teamDesc {
	width: 185px;
	position: absolute;
	/*height:200px;*/
	padding: 15px;
	background: #efefef;
	z-index: 1000 !important;
}
.memNameblue {
	color: #065985;
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 1px;
}
.positionName {
	color: #065985;
	font-size: 14px;
	margin-bottom: 10px;
}
.highZ {
	z-index: 1000;
}
.slidingDiv {
	height: 300px;
	background-color: #99CCFF;
	padding: 20px;
	margin-top: 10px;
	border-bottom: 5px solid #3399FF;
}
.show_hide {
	display: none;
}
.sliderContainer {
	position: relative;
}
table.headerPosition {
	position: absolute;
	z-index: 1000;
	margin: 0 auto !important;
}
.novusSlider {
	background: url(../images/img01.jpg) no-repeat center top;
	display: none;
}
.portfolioSlider {
	background: url(../images/img05.jpg) no-repeat center top;
	display: none;
}
.teamSlider {
	background: url(../images/img06.jpg) no-repeat center top;
}
td.tdWhiteBg {
	background: #FFF;
}
.buttonSubmit {
	background: url(../images/btn-submit.png) no-repeat;
	width: 60px;
	height: 27px;
	border: solid 0px;
}
.buttonReset {
	background: url(../images/btn-reset.png) no-repeat;
	width: 60px;
	height: 27px;
	border: solid 0px;
}
.SectionTitle {
	background: none !important;
	padding-left: 0px !important;
}
ul.floatingMenuListing li {
	float: left !important;
	padding: 0 !important;
	margin: 0 !important;
}
.floatPic {
	float: left;
	margin: 0 10px 10px 0;
	border: 1px solid #CCC;
	padding: 3px;
}
.contentContainer {
	font-size: 13px;
	line-height: 19px;
	margin-bottom: 15px;
}
.contentContainer a {
	text-decoration: underline;
	color: #095B8D;
}
.contentContainer a:hover {
	text-decoration: none;
}
.margBottom15 {
	margin-bottom: 15px;
}
.teamTitle {
	color: #095B8D;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	margin-bottom: 3px;
}
.teamPost {
	font-weight: bold;
	font-style: italic;
	margin-bottom: 12px;
}
.teamDescp, .newsListing {
	font-size: 13px;
}
.newsListing {
	line-height: 19px;
}
.teamDescp li, .listing li {
	background: url(../images/bullet.png) no-repeat left 5px;
	padding: 0 0 7px 10px;
	display: block;
	line-height: normal;
}
ul.listing {
	padding: 7px 0 0 7px;
}
.listing li {
	padding: 0 0 4px 10px;
}
.highlitegNews a {
	text-decoration: none !important;
}
.newsListing h4, .newsDetails h4 {
	padding-bottom: 5px !important;
}
.newsDetails .newsDate {
	margin-bottom: 15px;
}
.latestNewsHL .readMore, .margTop5 {
	margin-top: 5px;
}
.latestNewsHL .latestNewsDate {
	margin-bottom: 5px;
}
#ctl00_tdBreadCrumb td {
	vertical-align: middle !important;
}
.justifiedTExt {
	text-align: justify;
}
/*****Members area 12-09-2012*********/
.tablesHolder {
	color: #1e5387;
	margin-bottom: 50px;
}
.tablesHolder th {
	background: #1e5387;
	color: #FFFFFF;
}
.tablesHolder a span {
	color: #FFFFFF;
	color: #1E5387 !important;
	font-weight: bold;
	text-decoration: none !important;
}
.tablesHolder td.tdGrey {
	background: #f0f0f0;
}
.firstTable th, .firstTable td {
	padding: 22px 3px;
	text-align: center;
	width: 130px;
}
.secondTable th {
	padding: 8px 5px;
	text-align: left;
}
.secondTable td {
	/*padding:16px 5px;*/
	text-align: left;
}
.secondTable .trGrey {
	background: #f0f0f0;
	padding: 16px 2px;
	text-align: left;
	display: block;
}
.secondTable .trWhite {
	padding: 16px 2px;
	text-align: left;
	display: block;
}
.secondTable a span.trGrey {
	color: #1e5387 !important;
	text-decoration: none !important;
	font-weight: bold;
}
.info {
	color: #1e5387;
}
.label {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #6e6e6e;
	font-weight: bold;
	width: 100px;
}
.label2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #6e6e6e;
	font-weight: bold;
	width: 180px;
}
.info td {
	vertical-align: middle;
}
input[type=text].inputEditProfile {
	border: 0px;
	width: 250px !important;
}
input[type=password].inputEditProfile {
	border: 0px;
	width: 250px !important;
}
.inputEditProfileBg {
	background: url(../images/input-bg-2.gif) no-repeat 0 50%;
	padding: 5px 5px 5px 5px;
	margin: 5px;
	width: 267px
}
.inputSelectDate {
	padding: 5px 5px 5px 5px;
	margin: 5px;
	width: 267px
}
select.selectGender {
	width: 260px !important;
	border: none;
	margin-right: 5px;
}
select.selectBirthdate {
	margin-right: 10px;
	width: 79px !important;
}
/*******added 2012-09-17*******/
.viewMap01 {
	background: url(../images/marker.gif) no-repeat left 50%;
	padding: 5px 0 0 20px;
	margin: 10px 0 10px 0;
	vertical-align: middle;
	height: 20px;
	font-weight: bold;
	color: #095B8D;
	cursor: pointer;
}
.viewMap02 {
	background: url(../images/marker.gif) no-repeat left 50%;
	padding: 5px 0 0 20px;
	margin: 10px 0 10px 0;
	vertical-align: middle;
	height: 20px;
	font-weight: bold;
	color: #095B8D;
	cursor: pointer;
}
.viewMap03 {
	background: url(../images/marker.gif) no-repeat left 50%;
	padding: 5px 0 0 20px;
	margin: 10px 0 10px 0;
	vertical-align: middle;
	height: 20px;
	font-weight: bold;
	color: #095B8D;
	cursor: pointer;
}
.viewMap04 {
	background: url(../images/marker.gif) no-repeat left 50%;
	padding: 5px 0 0 20px;
	margin: 10px 0 10px 0;
	vertical-align: middle;
	height: 20px;
	font-weight: bold;
	color: #095B8D;
	cursor: pointer;
}
.mapHolder {
	position: absolute;
	top: 0;
	left: 0;
	background: #fff;
}
#map01 {
	z-index: 3;
}
#map02 {
	z-index: 2;
}
#map03 {
	z-index: 1;
}
.forgot-password a {
	text-decoration: none;
	color: #095B8C;
	margin: 10px 0;
	display: block;
}
.backgroundImage {
	background: url(../images/BG2.jpg) center top no-repeat;
	height: 551px;
}
.posRelBg {
	position: relative;
	margin: 0 auto;
	width: 998px;
	height: 551px;
}
.animatedImage {
	position: absolute;
	top: 92px;
	left: 190px;
}
.followUs a {
	color: #0a5b90;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
}
/*******Share This************/
.stButton .stLarge {
	width: 20px !important;
	height: 18px !important;
}
.st_twitter_large .stLarge {
	background: url(../images/share-twitter.gif) no-repeat left top !important;
}
.st_linkedin_large .stLarge {
	background: url(../images/share-linkedin.gif) no-repeat left top !important;
}
.st_pinterest_large .stLarge {
	background: url(../images/share-print.gif) no-repeat left top !important;
}
.st_email_large .stLarge {
	background: url(../images/share-email.gif) no-repeat left top !important;
}
/******************************Added 25-06-2013***********************************/
.floatingMenu {
	position: absolute;
	z-index: 1000000 !important;
	display: block;
	top: -448px;
	left: -208px;
}
.languages a {
	color: #FFFFFF;
	font-size: 12px;
	text-decoration: none;
	padding-right: 10px;
	background: url(../images/bullet-white.gif) no-repeat left 50%;
	padding-left: 7px;
}
td.blueBg {
	background: #042946 url(../images/hp-latestnews.gif) repeat-x;
}
td.whiteBg {
	background: #FFFFFF;
}
/******************************************************************************************************/
.clear {
	clear: both;
}
.timelineHolder {
	background: #f2f2f2;
	padding: 10px;
	margin-bottom: 23px;
	min-height: 342px;
}
.timelineHolder .image {
	margin-bottom: 5px;
	position: relative;
}
/*.imageName {
padding:12px 30px 12px 30px;
background:url(../images/history-tag.png);
color:#000000;
font-size:12px;
position:absolute;
bottom:0;
}*/
.imageName1, .imageName2 {
	background: url("../images/history-tag.png") no-repeat scroll left top transparent;
	bottom: -10px;
	font-size: 12px;
	height: 146px;
	padding-left: 20px;
	padding-top: 4px;
	position: absolute;
	width: 225px;
}
.imageName2 {
	right: 60px;
}
.imageName1 {
	left: 10px;
}
.arrowHolder {
	position: absolute;
	top: 33px;
	left: 0;
	height: 15px;
}
.yearsListing {
	position: relative;
	z-index: 10;
}
.yearsListing li {
	float: left;
	width: 68px;
	margin-right: 19px;
	text-align: center;
}
.yearsListing label {
	display: block;
	font-size: 18px;
	margin-bottom: 11px;
	color: #08759d;
}
.bullet {
	margin-bottom: 10px;
}
.langHolder ul li a {
	color: #FFFFFF;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	margin-right: 0;
	padding: 2px 0 3px 9px;
	text-decoration: none;
	width: 68px;
}
.langHolder ul li a:hover {
	background: #207fb9;
}
.langHolder {
	width: 77px;
	background: #09527e;
	height: 65px;
	position: absolute;
	top: -2px;
	display: none;
}
.margBot25 {
	margin-bottom: 25px;
}
.socialMediaHolder {
	text-align: right;
}
.btnLang{
	background:url(../images/btn-en.png) no-repeat left top;
	width:77px;
	height:32px;
	overflow:hidden;
}
.btnLang select{
	width:100px;
	background:none;
	color:#ffffff;
	border:none;
	padding:7px 0 0 7px;
	cursor:pointer;
}
select option{
	background:#09527e;
	cursor:pointer;
	padding:0 0 5px 0;
}
select option:hover{
	background:#207fb9;
}
/**********************************************************/
li.hasSubMenu{
	position:relative;
}
.subMenu2{
	position:absolute;
	top:13px;
	left:0;
	background:#f3f3f4;
	width:96%;
	display:none;
	border-radius:0 0 7px 7px;
	z-index: 1;
}
.subMenu2 a{
	color: #0A5B8C;
    display: block;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 13px;
    padding: 4px 0;
    text-align: center;
    text-decoration: none;
    width: 100%;
}
.subMenu2 ul li{
	display:block;
	margin-right:0;	
}
.subMenu2 ul li a:hover{
	background:#095b8c;
	color:#FFFFFF;
	
}
li.hasSubMenu:hover .subMenu2{
	display:block;
}
.arabic{
	direction:rtl;
	font-size:14px;
}
/*************************map*******************************/
/*.mapcontent{
	position:relative;
}
.asia, .europe, .usa {
	position: absolute;
}
.asia{
	top: 27px;
	right: 90px;
	display: none;
}
.europe {
	top: 32px;
	left: 375px;
	display: none;
}
.usa {
	top: 14px;
	left: 57px;
	display: none;
}
.showcont{
	display:block;
}
.mapsHolder map {
	position: relative;
	z-index: 155;
}*/
/**********************************************************************/
.mapcontent{
	width:934px;
	height:519px;
	margin:0 auto;
}
ul.portfolioMap{
	width:934px;
	height:519px;
	position:relative;
	background:url(../images/portfolio-map.jpg) no-repeat left top;
}
ul.portfolioMap li a{
	display:block;
	height:100%;
}
li.asiaMap, li.euroMap, li.usaMap{
	position:absolute;
}
li.asiaMap{
	width:353px;
	height:389px;
	top: 27px;
	right: 83px;
}
.euroMap{
	width:198px;
	height:372px;
	top: 32px;
	left: 375px;
}
.usaMap{
	width:348px;
	height:459px;
	top: 14px;
	left: 57px;
}
li.asiaMap .asia, li.euroMap .europe, li.usaMap .usa{
	display:none;
}
li.asiaMap:hover .asia, li.euroMap:hover .europe, li.usaMap:hover .usa{
	display:block;
}
.client10:hover li.asiaMap:hover .asia{
	display:block;
}
.socialMediaHolder ul li a{
	background:none;
}
.signature{
	float:right;
	font-style:italic;
	font-family:"Times New Roman", Times, serif;
}
.last{
	margin-right:0;
}
.noHover
{
    color:#646464 !important;
    }
.floatLeft{
	float:left;
}
.bgImg{
	background:url(../images/img05.jpg) no-repeat left top;
	margin:0 auto;
	background-size:100%;
	width:1400px
}
.topMenu{
	margin:0 auto;
	width:1012px;
}
.hpNewsReadMore a{
	color:#444444;
}
a.arabicLink,a.EngLink{
	color:#e5ecf1;
	text-decoration:none;
	padding-bottom:7px;
	display:block;
	font-weight:bold;
	width:40px;
}
.EngLink{
	font-size:13px;
}
.logoCont{
	float:left;
	margin-right:15px;
	margin-bottom:15px;
}
.logosHolder{
	margin-bottom:15px;
}
